Syntax changes required by eyeD3 versions 0.7.0 and greater.
[abcde.git] / KNOWN.BUGS
1 No serious ones ;)